libinput-analyze-buttons(1)

NAME
libinput-analyze-buttons - analyze the button states of a recording

SYNOPSIS
libinput analyze buttons [--help] [options] recording.yml

DESCRIPTION

The libinput analyze buttons tool analyzes a recording made with libinput record and prints information about the button states.

This is a debugging tool only, its output may change at any time. Do not rely on the output.

OPTIONS

--help
    Print help

--threshold=<ms>
    Color any delta time less than the threshold in red.

LIBINPUT
Part of the libinput(1) suite